<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="76217" dateMiseAJour="2024-12-27" id="civi-76217-02" idPresta="67597d9a89a4c84487c22b9d" pivotLocal="civi">
    <Nom>Commission d'Indemnisation des victimes d'une infraction près le Tribunal judiciaire de Dieppe</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>SQUARE CARNOT</Ligne>
        <CodePostal>76200</CodePostal>
        <NomCommune>DIEPPE</NomCommune>
        <Localisation>
            <Latitude>49.909294</Latitude>
            <Longitude>1.066062</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 32 14 64 00</Téléphone>
        <Télécopie>02 35 84 42 35</Télécopie>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>76004</commune>
        <commune>76008</commune>
        <commune>76018</commune>
        <commune>76019</commune>
        <commune>76024</commune>
        <commune>76025</commune>
        <commune>76026</commune>
        <commune>76028</commune>
        <commune>76029</commune>
        <commune>76030</commune>
        <commune>76034</commune>
        <commune>76035</commune>
        <commune>76036</commune>
        <commune>76042</commune>
        <commune>76047</commune>
        <commune>76048</commune>
        <commune>76049</commune>
        <commune>76050</commune>
        <commune>76051</commune>
        <commune>76052</commune>
        <commune>76053</commune>
        <commune>76054</commune>
        <commune>76058</commune>
        <commune>76059</commune>
        <commune>76060</commune>
        <commune>76062</commune>
        <commune>76063</commune>
        <commune>76065</commune>
        <commune>76067</commune>
        <commune>76070</commune>
        <commune>76071</commune>
        <commune>76072</commune>
        <commune>76074</commune>
        <commune>76075</commune>
        <commune>76085</commune>
        <commune>76086</commune>
        <commune>76093</commune>
        <commune>76096</commune>
        <commune>76097</commune>
        <commune>76101</commune>
        <commune>76112</commune>
        <commune>76119</commune>
        <commune>76122</commune>
        <commune>76124</commune>
        <commune>76125</commune>
        <commune>76126</commune>
        <commune>76130</commune>
        <commune>76133</commune>
        <commune>76136</commune>
        <commune>76138</commune>
        <commune>76139</commune>
        <commune>76142</commune>
        <commune>76147</commune>
        <commune>76148</commune>
        <commune>76153</commune>
        <commune>76154</commune>
        <commune>76155</commune>
        <commune>76162</commune>
        <commune>76166</commune>
        <commune>76168</commune>
        <commune>76170</commune>
        <commune>76171</commune>
        <commune>76173</commune>
        <commune>76175</commune>
        <commune>76184</commune>
        <commune>76185</commune>
        <commune>76186</commune>
        <commune>76188</commune>
        <commune>76192</commune>
        <commune>76193</commune>
        <commune>76197</commune>
        <commune>76199</commune>
        <commune>76200</commune>
        <commune>76201</commune>
        <commune>76202</commune>
        <commune>76204</commune>
        <commune>76205</commune>
        <commune>76207</commune>
        <commune>76208</commune>
        <commune>76209</commune>
        <commune>76210</commune>
        <commune>76211</commune>
        <commune>76214</commune>
        <commune>76217</commune>
        <commune>76218</commune>
        <commune>76220</commune>
        <commune>76229</commune>
        <commune>76233</commune>
        <commune>76235</commune>
        <commune>76242</commune>
        <commune>76244</commune>
        <commune>76249</commune>
        <commune>76252</commune>
        <commune>76255</commune>
        <commune>76257</commune>
        <commune>76260</commune>
        <commune>76261</commune>
        <commune>76262</commune>
        <commune>76263</commune>
        <commune>76265</commune>
        <commune>76266</commune>
        <commune>76269</commune>
        <commune>76274</commune>
        <commune>76276</commune>
        <commune>76278</commune>
        <commune>76280</commune>
        <commune>76283</commune>
        <commune>76284</commune>
        <commune>76286</commune>
        <commune>76288</commune>
        <commune>76292</commune>
        <commune>76295</commune>
        <commune>76297</commune>
        <commune>76306</commune>
        <commune>76308</commune>
        <commune>76312</commune>
        <commune>76320</commune>
        <commune>76321</commune>
        <commune>76323</commune>
        <commune>76324</commune>
        <commune>76327</commune>
        <commune>76328</commune>
        <commune>76330</commune>
        <commune>76332</commune>
        <commune>76333</commune>
        <commune>76334</commune>
        <commune>76338</commune>
        <commune>76343</commune>
        <commune>76344</commune>
        <commune>76345</commune>
        <commune>76349</commune>
        <commune>76352</commune>
        <commune>76356</commune>
        <commune>76360</commune>
        <commune>76363</commune>
        <commune>76364</commune>
        <commune>76371</commune>
        <commune>76372</commune>
        <commune>76373</commune>
        <commune>76374</commune>
        <commune>76379</commune>
        <commune>76380</commune>
        <commune>76381</commune>
        <commune>76383</commune>
        <commune>76389</commune>
        <commune>76392</commune>
        <commune>76393</commune>
        <commune>76394</commune>
        <commune>76395</commune>
        <commune>76397</commune>
        <commune>76399</commune>
        <commune>76400</commune>
        <commune>76405</commune>
        <commune>76411</commune>
        <commune>76413</commune>
        <commune>76414</commune>
        <commune>76415</commune>
        <commune>76416</commune>
        <commune>76417</commune>
        <commune>76420</commune>
        <commune>76422</commune>
        <commune>76423</commune>
        <commune>76424</commune>
        <commune>76426</commune>
        <commune>76427</commune>
        <commune>76430</commune>
        <commune>76431</commune>
        <commune>76432</commune>
        <commune>76435</commune>
        <commune>76437</commune>
        <commune>76438</commune>
        <commune>76440</commune>
        <commune>76441</commune>
        <commune>76442</commune>
        <commune>76445</commune>
        <commune>76449</commune>
        <commune>76450</commune>
        <commune>76454</commune>
        <commune>76455</commune>
        <commune>76458</commune>
        <commune>76459</commune>
        <commune>76460</commune>
        <commune>76461</commune>
        <commune>76462</commune>
        <commune>76463</commune>
        <commune>76465</commune>
        <commune>76469</commune>
        <commune>76472</commune>
        <commune>76478</commune>
        <commune>76479</commune>
        <commune>76482</commune>
        <commune>76485</commune>
        <commune>76487</commune>
        <commune>76492</commune>
        <commune>76500</commune>
        <commune>76505</commune>
        <commune>76506</commune>
        <commune>76507</commune>
        <commune>76511</commune>
        <commune>76512</commune>
        <commune>76515</commune>
        <commune>76516</commune>
        <commune>76519</commune>
        <commune>76520</commune>
        <commune>76523</commune>
        <commune>76526</commune>
        <commune>76527</commune>
        <commune>76528</commune>
        <commune>76532</commune>
        <commune>76535</commune>
        <commune>76537</commune>
        <commune>76538</commune>
        <commune>76544</commune>
        <commune>76545</commune>
        <commune>76546</commune>
        <commune>76549</commune>
        <commune>76553</commune>
        <commune>76562</commune>
        <commune>76565</commune>
        <commune>76567</commune>
        <commune>76570</commune>
        <commune>76572</commune>
        <commune>76574</commune>
        <commune>76577</commune>
        <commune>76578</commune>
        <commune>76582</commune>
        <commune>76584</commune>
        <commune>76588</commune>
        <commune>76589</commune>
        <commune>76590</commune>
        <commune>76598</commune>
        <commune>76601</commune>
        <commune>76602</commune>
        <commune>76604</commune>
        <commune>76605</commune>
        <commune>76606</commune>
        <commune>76612</commune>
        <commune>76618</commune>
        <commune>76619</commune>
        <commune>76620</commune>
        <commune>76621</commune>
        <commune>76623</commune>
        <commune>76624</commune>
        <commune>76629</commune>
        <commune>76630</commune>
        <commune>76632</commune>
        <commune>76635</commune>
        <commune>76638</commune>
        <commune>76644</commune>
        <commune>76645</commune>
        <commune>76648</commune>
        <commune>76649</commune>
        <commune>76652</commune>
        <commune>76654</commune>
        <commune>76656</commune>
        <commune>76662</commune>
        <commune>76665</commune>
        <commune>76666</commune>
        <commune>76667</commune>
        <commune>76671</commune>
        <commune>76672</commune>
        <commune>76676</commune>
        <commune>76677</commune>
        <commune>76678</commune>
        <commune>76690</commune>
        <commune>76691</commune>
        <commune>76694</commune>
        <commune>76697</commune>
        <commune>76698</commune>
        <commune>76700</commune>
        <commune>76703</commune>
        <commune>76707</commune>
        <commune>76711</commune>
        <commune>76720</commune>
        <commune>76721</commune>
        <commune>76723</commune>
        <commune>76724</commune>
        <commune>76731</commune>
        <commune>76733</commune>
        <commune>76739</commune>
        <commune>76744</commune>
        <commune>76745</commune>
        <commune>76749</commune>
    </CompetenceCommunale>
</Organisme>